Description

For sSvsNG6 step 2, can you please explain when is the missing one packet with SmpCnt=0?
Is every SmpCnt=0 packet lost during the whole test?
Or is it only missing once at the beginning of step 27 If this is the case, then it seems that sSvsN6 is the same as sSv3.

Or is it only missing once at a random time during the step 2? In this case, sSvsNG6 is different from sSv3

History

#1 - 02/07/2023 08:08 AM - IEC 61850 TPWG
- Due date set to 02/21/2023
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Richard to investigate

#2 - 02/21/2023 07:59 AM - Richard Schimmel

sSvs3 is about multiple samples in one packet. In that case it can that the sample with smpCnt=0 is not the first samole in the packet. It still there and
it's not missing a packet/sample.

sSvsN6 is missing one packet only. (Not one packet per second)

#3 - 02/21/2023 08:14 AM - IEC 61850 TPWG
- Status changed from In Progress to Closed
- Closed Reason No Action Taken added

- Closed Reason deleted (--Not Set---)

Questions answered.
